.container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background: $color-bg-3;
}

.useCaseCard {
  display: block;
  @extend %card;
  width: 25rem;
  height: auto;
  margin: 2rem;
  padding: 2rem 2rem;
  cursor: pointer;

  :global .top-row {
    align-items: center;

    @media (max-width: $sizing-breakpoint-l) {
      height: 100%;
    }
  }

  :global .image-container {
    width: 5rem;
    height: 4rem;
    margin-right: 2rem;
    flex: none;

    @media (max-width: $sizing-breakpoint-l) {
      display: none;
    }
  }

  :global .image {
    width: 100%;
    max-height: 100%;
  }

  :global .title {
    color: $color-font-1;
    font-size: 1.6em;
    font-weight: bold;
    text-align: left;
    margin-top: -0.3rem;

    @media (max-width: $sizing-breakpoint-l) {
      font-size: 1.25em;
      text-align: center;
      margin: auto;
    }
  }

  :global .sub-title {
    margin-top: 1.5rem;
    font-size: 1.2em;
    color: $color-font-2;

    @media (max-width: $sizing-breakpoint-l) {
      display: none;
    }
  }

  &:hover {
    background: $color-bg-4;
    color: $color-font-4;

    :global .title,
    :global .sub-title {
      color: $color-font-4;
    }

    :global .image > g > * {
      stroke: $color-font-4 !important;
    }
  }

  @media (max-width: $sizing-breakpoint-xl) {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  @media (max-width: $sizing-breakpoint-xxl) {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.tabBtnOn {
  background: $color-bg-4;
  color: $color-font-4;

  :global .title,
  :global .sub-title {
    color: $color-font-4;
  }

  :global .image > g > * {
    stroke: $color-font-4 !important;
  }
}
